/**title**/



/**nybanner**/

.n_banner {
	width: 100%;
	position: relative;
	left: 0%;
	margin-left: 0px;
	overflow: hidden;
	z-index: 1;
	background: #000;
	margin-top: 0px;
}

.n_banner img {
	width: 100%;
	margin: 0 auto;
	transition: all 0.5s;
	opacity: 1;
}

.banner_text {
	position: absolute;
	top: 50%;
	width: 100%;
	transform: translateY(-50%);
	margin-top: 50px;
	text-align: center;
}

.banner_text p {
	font-size: 40px;
	max-width: 1640px;
	margin: auto;
	padding: 30px;
	color: #fff;
	font-family: 'Alibaba-Bold';
	text-transform: uppercase;
	display: inline-block;
	border-radius: 20px;
	background: rgba(0, 0, 0, 0.3);
	text-align: center;
	line-height: 1em;
}

.banner_text p:after {
	content: '';
	display: block;
	width: 60px;
	height: 3px;
	background: #ee1c25;
	margin: 10px auto 0px;
}

.banner_text p span {
	display: block;
	font-size: 26px;
	position: relative;
	padding-top: 0px;
	line-height: 1.5em;
	font-weight: bold;
	letter-spacing: 0px;
	margin-bottom: 0px;
}

.n_banner:before {
	content: "";
	display: block;
	width: 100%;
	height: 30%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	background: linear-gradient(180deg, black, transparent);
	opacity: 0;
}

/**nymb**/
.fltitle {
	background: #c51d1f;
	color: #fff;
	text-align: left;
	font-size: 30px;
	padding: 30px 20px;
	line-height: 1.3em;
	border-radius: 8px 8px 0px 0px;
}

.fltitle span {
	display: block;
}

.nymian {
	width: 100%;
	position: relative;
	z-index: 2;
	overflow: hidden;
	padding: 50px 0px 100px;
}

.nymian .center {
	max-width: 1640px;
	margin: auto;
	padding: 0px 20px;
	overflow: hidden;
}

.nymian .center .left {
	width: 350px;
	float: left;
}

.nymian .center .right {
	width: calc(100% - 350px);
	float: left;
	padding-right: 50px;
}

.nymian .center .screen {
	width: 100%;
	padding: 80px 0px;
}

.sort_name {
	font-size: 28px;
	color: #575757;
	padding-bottom: 20px;
	text-align: center;
}

.left-contact {
	margin-top: 20px;
}

.left-contact img {
	max-width: 100%;
}

.left-contact .text {
	padding: 30px;
	background: #f6f6f6;
}

.left-contact .text p {
	padding: 5px 0px;
}

/**fl**/

.nyfl {
	width: 100%;
	overflow: hidden;
	padding: 20px 0px;
}

.nyfl .center {
	max-width: 1640px;
	margin: auto;
	padding: 0px 20px;
	display: flex;
	justify-content: space-between;
}

.nyfl .title {}

.nyfl .title .entitle {
	font-family: Alibaba-Bold;
	text-transform: uppercase;
	color: #ee1c25;
	font-size: 28px;
	text-align: left;
	line-height: 1em;
}

.nyfl .title .entitle span {
	font-family: Alibaba-Light;
	color: #575757;
}

.nyfl .title .cntitle {
	font-size: 28px;
	color: #575757;
}

.nyfl .title .cntitle:after {
	content: '';
	display: block;
	width: 40px;
	height: 3px;
	background: #ee1c25;
	margin-top: 10px;
}


.fl {
	display: flex;
	align-items: center;
}

.fl a {
	line-height: 46px;
	text-align: center;
	display: block;
	padding: 0px 40px;
	color: #575757;
	background: #f1f1f1;
	font-size: 15px;
	border-radius: 30px;
	margin-left: 10px;
}

.fl a:hover,
.fl a.on {
	color: #fff;
	background: #ee1c25;
}

.prfl .center {
	display: block;
	padding: 0px;
}

.prfl .fl {
	display: block;
	margin-top: 40px;
	max-width: 90%;
}

.prfl .fl a {
	margin-left: 0px;
	display: block;
	text-align: left;
	margin-top: 10px;
	padding: 0px 30px;
}



/**about**/
.about_main {
	padding: 0px 0px 100px;
}
.about_main .in-sz
{
	padding: 0px 20px;
}

.about {
	width: 100%;
	overflow: hidden;
	padding: 40px 0px 20px;
}

.about .center {
	max-width: 1640px;
	margin: auto;
	padding: 0px 20px;
}

.about .center li {
	display: flex;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
	border-radius: 20px;
	overflow: hidden;
	background: #fff;
	position: relative;
}

.about .center li .ico {
	width: 50%;
}

.about .center li .ico img {
	width: 100%;
}

.about .center .text {
	padding: 5% 5% 0px;
	width: 50%;
}

.about .center .title {
	font-size: 20px;
	color: #ee1c25;
	font-weight: bold;
	position: relative;
	z-index: 2;
}

.about .center .summary {
	margin-top: 10px;
	line-height: 2em;
	color: #575757;
	position: relative;
	z-index: 2;
}

.about .center .pics {
	position: absolute;
	bottom: 0px;
	right: 10%;
	z-index: 2;
}


.about2 {
	position: relative;
}

.about2 img {
	width: 100%;
	overflow: hidden;
}

.about2 .text {
	position: absolute;
	top: 50%;
	width: 100%;
	text-align: center;
	transform: translateY(-50%);
	padding: 0px 20px;
}

.about2 .title {
	font-size: 28px;
	color: #fff;
	font-weight: bold;
}

.about2 .summary {
	color: #fff;
	font-size: 16px;
	font-family: Alibaba-Light;
}


.about3 {
	width: 100%;
	padding: 100px 0px 60px;
	overflow: hidden;
}

.about3 .center {
	max-width: 1640px;
	margin: auto;
	padding: 0px 20px;
}

.about3 .center li {
	display: flex;
	width: 100%;
}

.about3 .center li .ico {
	width: 50%;
	border-radius: 20px;
	overflow: hidden;
	position: relative;
}

.about3 .center li .ico img {
	width: 100%;
	position: absolute;
	top: 0px;
	object-fit: cover;
	height: 100%;
}

.about3 .center .text {
	width: 50%;
	padding-right: 3%;
	line-height: 2em;
	color: #575757;
}

.about4 {
	width: 100%;
	overflow: hidden;
	padding: 0px 20px 100px;
}

.about4 .center {
	max-width: 1600px;
	margin: auto;
	border-radius: 20px;
	overflow: hidden;
	position: relative;
}

.about4 .center img {
	width: 100%;
}

.about4 .summary {
	max-width: 740px;
	margin: auto;
}

.about4 .text {
	position: absolute;
	top: 50%;
	color: #fff;
	transform: translateY(-50%);
	width: 100%;
	text-align: center;
	font-size: 18px;
}

/**culture**/

.culture {
	width: 100%;
	overflow: hidden;
	padding-bottom: 60px;
	padding-top: 40px;
}

.culture .center {
	max-width: 1640px;
	margin: auto;
	padding: 0px 20px;
}

.culture .center ul li {
	display: flex;
	background: #fafafa;
	overflow: hidden;
	border-radius: 10px;
	margin-bottom: 40px;
}

.culture .center ul li .ico {
	width: 50%;
}

.culture .center ul li .ico img {
	width: 100%;
}

.culture .center ul li .text {
	width: 50%;
	padding: 5% 5% 0px;
	position: relative;
}

.culture .center ul li:nth-of-type(2n) .ico {
	position: relative;
	left: 50%;
}

.culture .center ul li:nth-of-type(2n) .text {
	position: relative;
	left: -50%;
}

.culture .center ul li .text .title {
	font-size: 24px;
	color: #ee1c25;
	font-weight: bold;
}

.culture .center ul li .text .summary {
	color: #333;
	line-height: 2em;
	margin-top: 10px;
}

.culture .center ul li .text .entitle {
	color: #f4f4f4;
	font-size: 8.6vw;
	line-height: 1em;
	position: absolute;
	bottom: -40px;
	left: 10%;
	font-family: 'Alibaba-Bold';
}


/**production**/
.production {
	width: 100%;
	overflow: hidden;
	padding: 0px 0px 50px;
}

.production .center {
	margin: 0px auto 20px;
	max-width: 1640px;
	overflow: hidden;
}

.production .main li {
	width: calc(100% / 4);
	float: left;
	padding: 20px;
}

.production .main li .ico {
	overflow: hidden;
	position: relative;
	display: flex;
	border-radius: 10px;
	height: 0px;
	padding-top: 65%;
}

.production .main li .ico img {
	width: 100%;
	height: 100%;
	transition: all 0.5s;
	object-fit: cover;
	position: absolute;
	top: 0px;
	left: 0px;
    transform: scale(1.01);
}

.production .main li:hover .ico img {
	transform: scale(1.1);
}

.production .main li .title {
	text-align: center;
	margin-top: 20px;
	color: #666;
}

.production .main li:hover .title {
	color: #ee1c25;
}


/**certification**/


.certification {
	width: 100%;
	overflow: hidden;
	padding: 20px 0px 80px;
}

.certification .center {
	margin: 0px auto 20px;
	max-width: 1640px;
	overflow: hidden;
}

.certification .main li {
	width: calc(100% / 4);
	float: left;
	padding: 20px;
}

.certification .main li .ico {
	overflow: hidden;
	position: relative;
	display: flex;
	height: 300px;
	padding: 40px;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.06);
	border-radius: 10px;
	border: 1px #eee solid;
}

.certification .main li .ico img {
	width: 100%;
	height: 100%;
	transition: all 0.5s;
	object-fit: contain;
}

.certification .main li:hover .ico img {
	transform: scale(1.1);
}

.certification .main li .title {
	text-align: center;
	margin-top: 20px;
	color: #666;
}

.certification .main li:hover .title {
	color: #ee1c25;
}



/**news**/

.nynews {
	width: 100%;
	overflow: hidden;
	position: relative;
}

.nynews_center {
	overflow: hidden;
}

.nynews_list {
	width: 100%;
	float: left;
	padding-bottom: 40px;
	transition: all 0.5s;
	background: #fff;
	overflow: hidden;
	display: flex;
	justify-content: center;
	margin-bottom: 40px;
	border-bottom: 1px #eee solid;
	align-items: center;
}


.nynews_list_c {
	display: block;
	width: 100%;
	justify-content: space-between;
	align-items: center;
	position: relative;
	overflow: hidden;
}

.nynews_list_img {
	overflow: hidden;
	position: relative;
	float: left;
	width: 25%;
	height: 0px;
	padding-top: 15%;
	border-radius: 4px;
}

.nynews_list_img a {
	display: block;
	width: 100%;
	transform: scale(1);
	transition: all 0.5s;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	height: 100%;
	background-size: cover !important;
}

.nynews_list:hover .nynews_list_img a {
	position: absolute;
	top: 50%;
	transform: translateY(-50%) scale(1.1);
}

.nynews_list_text {
	width: calc(75% - 180px);
	float: left;
	display: block;
	height: 100%;
	padding-left: 30px;
}


.nynews .time {
	font-size: 32px;
	color: #575757;
	padding: 5px 10px;
	border-radius: 4px;
	width: 180px;
	text-align: right;
	padding-top: 20px;
	font-family: 'Alibaba-Bold';
}

.nynews .time span {
	display: block;
	font-size: 16px;
	color: #999;
	font-family: Alibaba-Light;
}

.nynews_list_ptitle a {
	font-size: 18px;
	color: #575757;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	transition: all 0.5s;
}

.nynews_list:hover .nynews_list_ptitle a {
	color: #ee1c25;
}

.nynews_list_summary {
	color: #787878;
	font-size: 14px;
	margin-top: 10px;
	line-height: 1.8em;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	min-height: auto;
}

.nynews_list_text .more {
	display: block;
	font-size: 14px;
	color: #fff;
	margin-top: 25px;
	width: 150px;
	line-height: 50px;
	text-align: center;
	background: #ee1c25;
	border-radius: 4px;
}


/**.news_detail**/


.Details_pag {
	overflow: hidden;
	padding: 0px 0px 0px;
}

.Details_pag .center {
	max-width: 1640px;
	margin: auto;
	padding: 0px;
}



.Details_pag .right .rmdt {
	font-size: 22px;
	color: #333;
	line-height: 60px;
	border-bottom: 1px #eee solid;
	margin-bottom: 20px;
}

.Details_pag .right a {
	display: flex;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #eee;
	justify-content: center;
	align-items: center;
}

.Details_pag .right .ico {
	overflow: hidden;
	position: relative;
	float: right;
	width: 35%;
	height: 0px;
	padding-top: 22%;
}

.Details_pag .right .text {
	width: 65%;
	padding-left: 15px;
}

.Details_pag .right .text .title {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	font-size: 16px;
	color: #333;
	margin-bottom: 10px;
}



.Details_pag .right .text .time {
	color: #999;
}

.Details_pag .right a:hover .title {
	color: #24a5d5;
}


.Details_pag .right .ico img {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	height: 100%;
	transform: translate(-50%, -50%)scale(1);
	transition: all 0.5s;
}

.Details_pag .right a:hover .ico img {
	transform: translate(-50%, -50%)scale(1.1);
}

ul.caselist {
	width: 100%;
	overflow: hidden;
}

ul.caselist li {
	width: calc((100% - 40px)/3);
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

ul.caselist p {
	text-align: center;
}


ul.caselist li:nth-of-type(3n) {
	margin-right: 0px;
}

ul.caselist li .pic {
	height: 0px;
	display: block;
	padding-top: 60%;
	overflow: hidden;
	position: relative;
	max-width: 100%;
	margin: 0px auto 10px;
}

ul.caselist li img {
	display: block;
	width: 100%;
	transform: scale(1);
	transition: all 0.5s;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	height: 100%;
	background-size: cover !important;
}

.news_detail_center .color {
	color: #24a5d5;
	font-size: 18px;
	display: block;
	margin-bottom: 20px;
}


.news_detail {
	overflow: hidden;
	width: 100%;
	padding: 0px;
	background: #fff;
	float: left;
}

.morecase {
	width: 25%;
	float: right;
	padding: 20px;
	background: #F8F8F8;
	overflow: hidden;
	border-top: 5px #0955B1 solid;
}


.moretitle {
	font-size: 22px;
	margin-bottom: 20px;
	color: #000;
}

.morecase a {
	display: flex;
	width: 100%;
	border-top: 1px #eee solid;
	margin-top: 15px;
	padding-top: 15px;
	justify-content: center;
	align-items: center;
}

.morenews a {
	display: block;
}

.morecase a .ico {
	overflow: hidden;
	position: relative;
	float: left;
	width: 100%;
	height: 0px;
	padding-top: 54%;
}

.morecase a .ico img {
	display: block;
	width: 100%;
	transform: scale(1);
	transition: all 0.5s;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	height: 100%;
	object-fit: cover;
}

.morecase a:hover .ico img {
	transform: translateY(-50%)scale(1.1);
}


.morecase a .title {
	width: 80%;
	overflow: hidden;
	text-align: left;
	font-size: 15px;
	padding-left: 20px;
	color: #000;
}

.morecase a:hover .title {
	color: #0955B1;
}

.morenews a .title {
	width: 100%;
	padding-left: 0px;
}

.news_detail h1.title {
	text-align: center;
	font-size: 22px;
	margin-bottom: 25px;
	color: #575757;
	font-weight: normal;
}

.info_title {
	display: flex;
	justify-content: center;
	padding-bottom: 10px;
	border-bottom: 1px #eee solid;
}

.news_detail h3.title_bar {
	line-height: 30px;
	text-align: center;
	font-weight: normal;
	color: #999;
	font-size: 14px;
	overflow: hidden;
	margin: 0px 10px;
}

.content {
	font-size: 16px;
	color: #666;
	line-height: 2em;
	padding-top: 20px;
}

.content img {
	max-width: 100%;
	height: auto !important;
}

.detailpage {
	line-height: 26px;
	font-size: 16px;
	color: #999999;
	display: flex;
	background: #f6f6f6;
	margin-top: 20px;
	padding: 20px;
	align-items: center;
}

.detailpage .page_left {
	width: calc(100% - 140px);
	padding-right: 30px;
}

.detailpage .page_right {
	width: 140px;
	display: block;
	line-height: 40px;
	text-align: center;
	padding: 0px;
	border-radius: 0px;
	font-size: 14px;
	background: #fff;
	display: none;
	color: #0955B1;
}

.detailpage .page_right:hover {
	background: #0955B1;
	color: #fff;
}

.precontent {
	width: 100%;
	float: left;
	line-height: 25px;
	font-size: 14px;
}

.nextcontent {
	width: 100%;
	float: left;
	text-align: left;
	line-height: 25px;
	font-size: 14px;
}

.page span {
	color: #999999;
}

.page a {
	color: #999999;
}

.page a:hover {
	color: #ee1c25;
}

.news_detail_center {
	max-width: 100%;
	overflow: hidden;
}


.more_news {
	border-radius: 6px;
	width: 100%;
	border: 1px #ddd solid;
	overflow: hidden;
}

.more_news .title {
	line-height: 50px;
	background: #f6f6f6;
	padding: 0px 20px;
	color: #575757;
}

.more_news ul {
	padding: 0px 20px;
}

.more_news ul li {}

.more_news ul li a {
	display: block;
	padding: 15px 0px;
	border-bottom: 1px #ddd solid;
	color: #666;
	line-height: 1.5em;
	font-size: 16px;
}

.more_news ul li a:hover {
	color: #ee1c25;
}

.more_news ul li:nth-last-of-type(1) a {
	border-bottom: 0px #ddd solid;
}

/**related**/
.related .ico {
	position: relative;
	overflow: hidden;
	padding-top: 85%;
	width: 100%;
	background: #fff;
	border-radius: 8px;
	border: 1px #eee solid;
}

.related .ico img {
	width: 100%;
	transition: all 0.5s;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) scale(1);
	object-fit: contain;
	height: 100%;
}

.related .title {
	text-align: center;
	color: #787878;
	padding: 15px;
	font-size: 15px;
}

.related {
	position: relative;
	padding-bottom: 40px;
	margin-top: 30px;
}

/**quality**/

#quality,
#hr {
	position: relative;
	top: -100px;
}

.quality {
	overflow: hidden;
	width: 100%;
	padding: 100px 0px;
}

.quality .name {
	font-size: 36px;
	color: #313131;
	padding-bottom: 20px;
	text-align: center;
}

.quality .name span {
	color: #c51d1f;
	font-size: 16px;
	display: block;
}

.quality .center {
	max-width: 1640px;
	margin: auto;
	padding: 0px 20px;
}

.quality .center li {
	background: #F8F8F8;
	padding: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.quality .center li:nth-of-type(2n) {
	background: #F0F0F0;
}



.quality .center li .ico {
	width: 50%;
	position: relative;
	overflow: hidden;
}

.quality .center li .ico img {
	transition: all 0.5s;
	width: 100%;
}

.quality .center li:hover .ico img {
	transform: scale(1.1);
}

.quality .center li .text {
	width: 50%;
	color: #131313;
	text-align: right;
}

.quality .center li:nth-of-type(2n) .ico {
	position: relative;
	left: 50%;
}

.quality .center li:nth-of-type(2n) .text {
	position: relative;
	left: -50%;
	text-align: left;
}

.quality .center li .text .author {
	color: #c51d1f;
	font-size: 8vw;
	font-family: DINCond;
	line-height: 1em;
}

.quality .center li .text .title {
	font-size: 20px;
	margin-top: 10px;
}

.quality .center li .text .summary {
	color: #999;
	font-size: 14px;
}

.hr {
	background: #f8f8f8;
	width: 100%;
	padding: 100px 0px;
}

.hr .center {
	max-width: 1640px;
	padding: 0px 20px;
	margin: auto;
}

.hr .name {
	font-size: 36px;
	color: #313131;
	padding-bottom: 20px;
	text-align: center;
}

.hr .subname {
	text-align: center;
	line-height: 2em;
}


.hr .name span {
	color: #c51d1f;
	font-size: 16px;
	display: block;
	font-family: arial;
}

.hr ul {
	margin-top: 40px;
}


.hr .center li {
	background: #fff;
	border-radius: 30px;
	padding: 0px 30px;
	margin-bottom: 20px;
	cursor: pointer;
}

.hr .center li .text {
	display: flex;
	justify-content: space-between;
	line-height: 60px;
}

.hr .center li .text .title {
	display: flex;
	align-items: center;
	color: #333;
}

.hr .center li .text .title:before {
	content: '';
	width: 10px;
	height: 10px;
	background: #c51d1f;
	display: block;
	border-radius: 100%;
	margin-right: 10px;
}


.hr .center li .text span {
	color: #999;
}

.hr .center .content {
	padding: 0px;
}

.hr .center .content div {
	display: none;
	font-size: 15px;
	color: #666;
	padding-top: 20px;
	border-top: 1px #eee solid;
	padding-bottom: 50px;
}

/**products**/

.in_products {
	max-width: 1640px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	padding: 40px 20px 80px;
}

.prfl {
	width: 300px;
	padding: 0px;
}

.products {
	padding-left: 50px;
	width: calc(100% - 300px);
	overflow: hidden;
}

.products-title {
	max-width: 1150px;
	margin: auto;
	overflow: hidden;
	margin-bottom: 40px;
}

.products-title p {
	text-align: center;
	font-size: 16px;
	line-height: 1.8em;
}

.products-title p span {
	display: block;
	text-align: center;
	font-size: 36px;
	margin-bottom: 10px;
	font-weight: bold;
	color: #1574b2;
	line-height: 1.8em;
}

.indexpr_main {
	overflow: hidden;
	margin: 0px auto 0px;
	position: relative;
	max-width: 1640px;
}

.indexpr_main li {
	width: calc((100% - 60px)/3);
	float: left;
	margin-right: 30px;
	position: relative;
	overflow: hidden;
	transition: all 0.5s;
	margin-bottom: 30px;
	border: 1px #eee solid;
	border-radius: 10px;
}

.indexpr_main li:nth-of-type(3n) {
	margin-right: 0px;
}

.indexpr_main li .pr_img img {
	width: 100%;
	transition: all 0.5s;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%)scale(1);
	object-fit: contain;
	height: 100%;
}

.indexpr_main li:hover .pr_img img {
	transform: translate(-50%, -50%)scale(1.1);
}

.indexpr_main li:hover {
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1)
}

.indexpr_main li .pr_img {
	position: relative;
	overflow: hidden;
	padding-top: 100%;
	width: 100%;
	background: #fff;
	border-radius: 8px;
}

.indexpr_main li .title {
	text-align: center;
	line-height: 50px;
	color: #666;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	padding: 0px 20px;
	font-size: 15px;
	background: #f6f6f6;
	transition: all 0.5s;
}

.indexpr_main li:hover .title {
	background: #ee1c25;
	color: #fff;
}


/**contact**/
.prompt {
	overflow: hidden;
	width: 100%;
	margin-bottom: 20px;
	text-align: center;
}

.prompt span {
	color: #D8232A;
	display: block;
	font-size: 22px;
	margin-bottom: 5px;
}

.contact {
	width: 100%;
	padding: 40px 0px 80px;
	overflow: hidden;
}

.contact .center {
	max-width: 1640px;
	padding: 0px 20px;
	margin: auto;
}

.contact_main {
	width: 100%;
	float: left;
	padding: 0px;
	color: #333;
	line-height: 2em;
}

.contact_main .title {
	color: #D8232A;
	font-size: 26px;
	line-height: 2em;
}

.contact_main .tel {
	color: #D8232A;
	font-size: 26px;
	margin-bottom: 10px;
	line-height: 2em;
	font-family: 'Roboto';
}

.contact_main span {
	color: #F8F8F8 !important;
}

.contact .dt {
	width: 100%;
	float: left;
	overflow: hidden;
	margin-top: 40px;
}

.contact_main ul {
	display: flex;
	width: 100%;
	overflow: hidden;
	justify-content: space-between;
}

.contact_main ul li {
	width: calc((100% - 60px)/4);
	border: 1px #ddd solid;
	padding: 50px 15px;
	text-align: center;
	font-size:15px;
	color: #787878;
	border-radius: 10px;
}

.contact_main ul li a {
	color: #787878;
}

.contact_main ul li img {
	margin-bottom: 20px;
}

#wrap {
	margin-top: 0px;
	border: 0px #fff solid;
	position: relative;
	z-index: 0;
	margin-top: -150px;
	max-width: 100%;
	margin: auto;
}

#wrap .amap-controls {
	display: none;
}

#messages {
	height: 0px;
	position: relative;
	top: -100px;
}

.messages {
	background: #F8F8F8;
	padding: 100px 0px 100px;
	background-size: cover;
	display: block;
	width: 100%;
	justify-content: space-between;
	overflow: hidden;
}

.messages .center {
	max-width: 1640px;
	margin: auto;
	padding: 0px 20px;
}

.messages .subname {
	text-align: center;
	line-height: 1.8em;
	margin-top: 10px;
}

.messagestext {
	font-size: 28px;
	margin-bottom: 10px;
	text-align: center;
}

.cn_title {
	line-height: 1.5em;
	font-size: 28px;
	color: #575757;
	text-align: center;
}

.messagestext span {
	display: block;
	color: #000;
	font-size: 16px;
}

.messages .left a {
	display: block;
	width: 200px;
	line-height: 50px;
	background: url(../images/kf.png)#e5732a no-repeat 45px center;
	text-align: left;
	font-size: 16px;
	color: #fff;
	padding-left: 85px;
	margin-top: 30px;
}

.messages input {
	line-height: 50px;
	border-radius: 0px;
	border: 1px #eee solid;
	padding: 0px 20px;
	width: calc((100% - 40px)/3);
	background: none;
	color: #666;
	background: #fff;
	margin-top: 20px;
	border-radius: 4px;
	font-size: 14px;
	border-bottom: 1px #eee solid;
}

.messages-list {
	display: flex;
	justify-content: space-between;
}

.messages textarea {
	display: block;
	line-height: 1.8em;
	border-radius: 0px;
	border: 1px #eee solid;
	padding: 10px 20px;
	width: 100%;
	margin-top: 20px;
	height: 260px;
	background: none;
	background: #fff;
	color: #333;
	overflow: hidden;
	font-size: 14px;
	border-radius: 4px;
}

.messages button {
	width: 100%;
	line-height: 50px;
	background: #ee1c25;
	border: none !important;
	color: #fff;
	margin-top: 20px;
	font-size: 16px;
	outline: 0;
	max-width: 100%;
	border-radius: 4px;
	margin: 40px auto 0px;
	box-shadow: 0 0 0 0rem rgb(0 123 255 / 25%);
	display: block;
}



/**prDetails**/

.Details {
	overflow: hidden;
	margin: 0px 0px 0px;
}


.fa_Prodt {
	margin: 0px auto 0px;
	max-width: 1640px;
}

.fa_wrapper {
	margin-top: 0px;
}

.fa_comm_cnt {
	overflow: hidden;
	max-width: 100%;
	padding: 0px 0px;
	margin: auto;
}

.fa_comm_r {
	width: 100%;
	overflow: hidden;
}

.fa_top_l {
	width: 50%;
	float: left;
	position: relative;
	overflow: hidden;
	margin: auto;
	padding-right: 0px;
}

.big-picture {
	width: 100%;
	overflow: hidden;
	border: 1px #eee solid;
}

.fa_top {
	display: flex;
	justify-content: center;
	background: #ffffff;
}

.fa_dt_r {
	width: 50%;
	float: left;
	padding-left: 3vw;
	padding-top: 1vw;
}

.fa_big_swp {
	background: #fff;
	width: 100%;
	position: relative;
	border: 1px #eee solid;
}

.fa_mohide {
	position: relative;
	bottom: 0px;
	z-index: 9;
	padding: 20px 60px;
	background: #eee;
	overflow: hidden;
}

#thumbs {
	overflow: hidden;
}


.fa_mohide .swiper-slide {
	border: 2px #fff solid;
	cursor: pointer;
}

.fa_mohide .swiper-slide.swiper-slide-thumb-active {
	border: 2px #0d4da1 solid;
}

.fa_mohide .fa_Img {
	height: 90px;
}

.fa_mohide .fa_Img img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	object-fit: cover;
	height: 100%;
	transform: translate(-50%, -50%);
}

.fa_big_swp .swiper-slide {
	position: relative;
	height: auto;
	overflow: hidden;
	margin-right: 0px !important;
}

.fa_big_swp .swiper-slide img {
	position: relative;
	width: 100%;
	object-fit: contain;
	height: 100%;
}

.fa_Imgmax {
	border: 0px #eee solid;
	height: auto;
	padding: 0px;
	background: #fff;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.fa_Imgmax img {
	object-fit: contain;
	height: 100%;
	width: 100%;
}


.thumbnail .fa_Imgmax img {
	width: 100%;
	object-fit: cover;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}

.thumbnail .fa_Imgmax {
	width: 100%;
	height: auto;
	border: 2px #E0E0E0 solid;
	height: 0px;
	padding-top: 85%;
	overflow: hidden;
	position: relative;
	cursor: pointer;
}

.thumbnail {
	margin: 20px auto 0px;
	width: calc(100% - 0px);
	position: relative;
	overflow: hidden;
	padding: 0px 30px;
}

.thumbnail .swiper-slide-thumb-active .fa_Imgmax {
	border: 2px #ee1c25 solid;
}

.swiper-thumbnail {
	display: flex;
	justify-content: center;
	overflow: hidden;
}

.thumbnail-PrLeft {
	width: 25px;
	height: 100%;
	position: absolute;
	left: 0px;
	background: url(../images/prLeft.png) no-repeat left center;
	cursor: pointer;
	z-index: 2;
	background-size: 8px;
}

.thumbnail-PrRight {
	width: 25px;
	height: 100%;
	position: absolute;
	right: 0px;
	background: url(../images/prRight.png) no-repeat right center;
	cursor: pointer;
	z-index: 2;
	background-size: 8px;
}


.fa_btn_r {
	width: 30px;
	float: left;
	position: absolute;
	right: 20px;
	top: 20px;
	z-index: 2;
}

.mySwiper .swiper-wrapper {
	display: block;
}

.mySwiper .swiper-wrapper li {
	float: left;
	margin-top: 0px !important;
	margin-bottom: 30px !important;
}

.fa_tab_tit {
	font-size: 22px;
	color: #ee1c25;
	line-height: 60px;
	border-bottom: 1px #eee solid;
	margin-top: 40px;
}

.fa_content {
	overflow: hidden;
	width: 100%;
}

.fa_content table {
	width: 100%;
}


.fa_content tr {
	background: #F0F0F0;
}

.fa_content tr td {
	line-height: 1.5em;
	border: 1px #fff solid;
	padding: 10px;
	text-align: center;
}

.fa_content .firstRow {
	background: #A0A0A0;
	color: #fff;
}

.ext_Specification {
	line-height: 2.5em;
	color: #313131;
}

.ext_Specification p.title {
	color: #ee1c25;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 10px;
}

.fa_dt_r .companyphone:before {
	display: inline-block;
	content: '';
	width: 43px;
	background: url(../images/tel.png) no-repeat left center;
	height: 43px;
	margin-right: 8px;
}

.fa_dt_r .companyphone {
	line-height: 50px;
	font-size: 26px;
	color: #ee1c25;
	height: 50px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin-top: 30px;
	font-family: Alibaba-Bold;
	padding-left: 0px;
}

.ext_Specification .subname {
	color: #999;
}



/**search-result**/

.search-result {
	padding: 0px 0px 0px;
	width: 100%;
	overflow: hidden;
}


/**prxx**/
.buy {
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
}

.buy li {
	width: calc((100% - 40px)/5);
	border-radius: 6px;
	overflow: hidden;
	background: #F8F8F8;
}

.buy li .title {
	line-height: 40px;
	background: #D8232A;
	text-align: center;
	color: #fff;
}

.buy li .summary {
	padding: 20px;
	font-size: 16px;
	line-height: 1.8em;
}

.company {
	width: 100%;
	margin-top: 40px;
}

.company li {
	display: flex;
}

.company li .ico {
	width: 100%;
}

.company li .ico img {
	max-width: 100%;
}

.company li .title {
	width: 62%;
	padding-right: 50px;
	line-height: 1.8em;
}

.company li .title span {
	display: block;
	font-size: 20px;
	color: #333;
	margin-bottom: 20px;
}

.company li .title a {
	display: block;
	width: 150px;
	line-height: 50px;
	border-radius: 4px;
	color: #D8232A;
	text-align: center;
	height: 50px;
	background: #fff;
	border: 1px #D8232A solid;
	margin-top: 40px;
}

.prcontact {
	margin-top: 40px;
}

.prcontact li {
	display: flex;
	background: #f6f6f6;
	justify-content: center;
	align-items: center;
}

.prcontact li .ico {
	width: 38%;
}

.prcontact li .ico img {
	width: 100%;
}

.prcontact li .title {
	width: 62%;
	padding: 0px 50px;
	line-height: 2em;
}

.prmessages {
	padding: 20px 0px 0px;
}


/**mbx**/
.mbx {
	width: 100%;
	overflow: hidden;
}

.mbx .center {
	max-width: 1640px;
	margin: auto;
	padding: 0px 20px;
	text-align: left;
}

.mbx .mbx_list {
	line-height: 60px;
	background: url(../images/cur.png) no-repeat left center;
	padding-left: 20px;
	text-align: right;
	display: inline-block;
}

.mbx .mbx_list a {
	font-size: 14px;
	color: #787878;
	margin: 0px 5px;
	display: inline-block;
}


/**Solution**/

.solution {
	width: 100%;
	overflow: hidden;
}

.solution_title {
    text-align: center;
    padding-top: 160px;
    overflow:hidden;
    width:100%;
}

.solution_title .subname {
	font-family: 'Alibaba-Bold';
	text-transform: uppercase;
	color: #ee1c25;
	font-size: 28px;
	line-height: 1em;
}

.solution_title .name {
	color: #575757;
	font-size: 28px;
}

.solution_title .def1 {
	color: #666;
	margin: 10px auto 30px;
	max-width: 900px;
	line-height: 2em;
	padding: 0px 20px;
	font-size: 15px;
}

.solution_title .name:after {
	content: '';
	width: 50px;
	height: 3px;
	background: #ee1c25;
	position: relative;
	display: block;
	margin: 10px auto 20px;
}

.solution .center {
	max-width: 1640px;
	margin: auto;
	padding: 0px 20px;
}

.solution .picture {
	border-radius: 10px;
	overflow: hidden;
}

.solution .picture li {
	position: relative;
	margin-bottom: 50px;
	border-radius: 20px;
	overflow: hidden;
}

.solution .picture .ico {
	height: 0px;
	padding-top: 35%;
	overflow: hidden;
	position: relative;
}

.solution .picture .ico img {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.5s;
}

.solution .picture li:hover .ico img {
	transform: scale(1.1);
}



.solution .picture .text {
	position: absolute;
	top: 50%;
	right: 5%;
	background: #fff;
	padding: 40px;
	transform: translateY(-50%);
	width: 520px;
	border-radius: 10px;
	min-height: 250px;
}

.solution .four.picture li:nth-child(odd) .text {
	left: 5%;
	right: auto;
}

.solution .picture .title {
	font-size: 20px;
	color: #ee1c25;
	font-weight: bold;
}

.solution .picture .summary {
	margin-top: 10px;
	font-size: 15px;
	color: #666;
	line-height: 1.8em;
}

.solution .three {
	display: flex;
}

.solution .three li {
	width: calc((100% - 80px)/3);
	margin-right: 40px;
}

.solution .three li:nth-of-type(3n) {
	margin-right: 0px;
}

.solution .three .ico {
	height: 0px;
	padding-top: 60%;
	position: relative;
	overflow: hidden;
	border-radius: 20px;
}

.solution .three .ico img {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.5s;
}

.solution .three li:hover .ico img {
	transform: scale(1.1);
}


.solution .three .text {
	padding: 20px 20px;
}

.solution .three .title {
	font-size: 22px;
	color: #575757;
	margin-bottom: 10px;
}

.solution .three .summary {
	color: #666;
	line-height: 1.8em;
	font-size: 15px;
}

#Industrial,#Medical,#Automobile,#Water,#Toy
{
	position: relative;
	top:-120px;
}


/**kefu**/

.izl-rmenu {
	margin-right: 0;
	height: auto;
	position: fixed;
	right: 0px;
	top: 50%;
	margin-top: -120px;
	z-index: 999999999;
}

.fh_index {
	background: url(../images/kf_03.png)#ee1c25 no-repeat center;
	margin-bottom: 2px;
	display: block;
	height: 56px;
	width: 56px;
	right: 0px;
	background-size: 26px;
	position: absolute;
	transition: all 0.5s;
	border-radius: 4px;
}

.fh_index:hover {
	background: url(../images/kf_03.png)#ee1c25 no-repeat 20px center;
	background-size: 26px;
	width: 150px;
	right: 0px;
	position: absolute;
}


.fh_index p {
	color: #fff;
	line-height: 56px;
	width: 150px;
	padding-left: 60px;
	position: absolute;
	font-size: 14px;
}


.izl-rmenu .consult {
	background: url(../images/kf_05.png)#ee1c25 no-repeat center;
	margin-bottom: 2px;
	display: block;
	height: 56px;
	width: 56px;
	background-size: 26px;
	float: left;
	position: absolute;
	right: 0px;
	cursor: pointer;
	top: 58px;
	transition: all 0.5s;
	border-radius: 4px;
}

.izl-rmenu .consult:hover {
	background: url(../images/kf_05.png)#ee1c25 no-repeat 20px center;
	background-size: 26px;
	width: 200px;
}

.izl-rmenu .consult:hover .phone {
	display: block;
}


.izl-rmenu .consult .phone {
	font-size: 16px;
	color: #fff;
	line-height: 56px;
	width: 200px;
	padding-left: 56px;
	position: absolute;
	font-family: bahnschrift;
}


.izl-rmenu .consult2 {
	background: url(/img/fd4.png)#ee1c25 no-repeat;
	margin-bottom: 2px;
	display: block;
	height: 56px;
	width: 56px;
	position: absolute;
	right: 0px;
	top: 174px;
	transition: all 0.5s;
}

.izl-rmenu .consult2 p {
	color: #fff;
	line-height: 56px;
	width: 156px;
	padding-left: 60px;
	position: absolute;
	font-size: 16px;
}


.izl-rmenu .consult2:hover {
	width: 180px;
	background: url(/img/fd4.png)#ee1c25 no-repeat;
}


.izl-rmenu .cart {
	background: url(../images/kf_07.png)#ee1c25 no-repeat center;
	display: block;
	height: 56px;
	line-height: 16px;
	color: #0a7310;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	margin-bottom: 2px;
	background-size: 28px;
	cursor: pointer;
	position: absolute;
	width: 56px;
	right: 0px;
	top: 116px;
	overflow: hidden;
	transition: all 0.5s;
	border-radius: 4px;
}

.izl-rmenu .cart:hover {
	background: url(../images/kf_07.png)#ee1c25 no-repeat center;
	background-size: 28px;
	overflow: initial;
}


.izl-rmenu .cart .pic {
	position: absolute;
	left: -161px;
	top: -27px;
	width: 104px;
	height: 104px;
	background: #fff;
	opacity: 0;
	transition: all 0.5s;
	padding: 5px;
	background-size: 100%;
	border-radius: 4px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.izl-rmenu .cart .pic img {
	max-width: 100%;
}

.izl-rmenu .cart:hover .pic {
	opacity: 1;
	left: -114px;
}

.izl-rmenu .btn_top {
	background: url(../images/kf_09.png)#ee1c25 no-repeat center;
	display: block;
	height: 56px;
	width: 56px;
	background-size: 26px;
	position: absolute;
	right: 0px;
	top: 174px;
	transition: all 0.5s;
	border-radius: 4px;
}

.izl-rmenu .btn_top p {
	color: #fff;
	line-height: 56px;
	width: 150px;
	padding-left: 60px;
	position: absolute;
	font-size: 14px;
}


.izl-rmenu .btn_top:hover {
	background: url(../images/kf_09.png)#ee1c25 no-repeat 20px center;
	background-size: 26px;
	width: 150px;
}


.index_ab ul li:nth-last-of-type(1) {
	border-right: 0px #ddd solid;
}